Sign in to follow this  
Piotr007

Active Sky Next not going to be supported for P3D V4??

Recommended Posts

Hi guys,

I have ASN. I used it for FSX and for P3D V3.

I read the statement on your site about activesky 2016, but I bought ASN a few years ago. Is it possible that you will make it compatible for V4?

 

Thanks.

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

Hello Peter,

ASN will not support P3D v4. You can purchase a P3D License for As16 and it will transfer FOR FREE to ASP4 which is a new client being developed specifically for P3D v4. Please see the below link for all of the information.

https://hifisimtech.com/asp4announce/

Thanks!

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this